"TrialActivation_Title_Welcome" = "ようこそ！";
"TrialActivation_Title_KeySent" = "メールを確認ください。";
"TrialActivation_Message_KeySent" = "リンクをクリックするだけでトライアルが認証されます。";
"TrialActivation_Title_Activated" = "おめでとう！";
"TrialActivation_Message_Activated" = "無料トライアルが認証されました。";
"TrialActivation_Title_TooManyDevices" = "おっとっと！";
"TrialActivation_Message_TooManyDevices" = "すでに多くのコンピュータでトライアルが認証されています。";
"TrialActivation_Title_Expired" = "おっとっと！";
"TrialActivation_Message_Expired" = "無料トライアル期間が終了しました。";
"TrialActivation_Title_Outdated" = "更新ありがとう！";
"TrialActivation_Title_ServerError" = "おっとっと！";
"TrialActivation_Message_ServerError" = "申し訳ありません、私たちの側で何か問題がおきています。";
"TrialActivation_Title_NetworkError" = "おっとっと！";
"TrialActivation_Message_NetworkError" = "ネットワークに接続されていないようです。";
"TrialActivation_Title_FileError" = "おっとっと！";
"TrialActivation_Message_FileError" = "私たちの側で何か問題がおきています。";
"TrialActivation_Message_Sending" = "もうすぐです…";
"TrialActivation_Message_Activating" = "認証中…";
"TrialActivation_InputLabel_Email" = "あなたのメール";
"TrialActivation_InputPlaceholder_Email" = "トライアルキーを受取る。";
"TrialActivation_Checkbox_Terms" = "私は個人データを使って試用キーを登録することができますが、私は、DaisyDiskの\n[プライバシーポリシー](lp://privacy)に同意し、試用版のリマインダやセール情報な\nどのマーケティング・メール（任意）を受け取ることを希望します。";
"TrialActivation_Link_ActivateTrial" = "無料トライアルを認証";
"TrialActivation_Link_Close" = "開始する";
"TrialActivation_Link_BuyLicense" = "ライセンスを購入";
"TrialActivation_Link_Retry" = "再試行する";
"TrialActivation_Link_SendAgain" = "試用キー受け取ったことがありません";
"TrialActivation_Link_EnterLicense" = "すでにライセンスが持っています";
"TrialActivation_Link_ContactSupport" = "サポートに連絡";
"TrialActivation_Notification_Title_Activated" = "トライアル認証中";
"TrialActivation_Notification_Message_Activated" = "無料トライアル期間中です。";
"TrialActivation_Title_EmailError" = "メールアドレスが無効です";
"TrialActivation_Message_EmailError" = "別のメールアドレスを使用してみてください";


